<template>
  <div class="app-container home">
    <MerchantForm v-if="merchantId" :merchantId="merchantId"/>
    <el-alert v-else title="当前用户不存在店铺信息" type="error" :closable="false" center/>
  </div>
</template>

<script>
import MerchantForm from './components/MerchantForm'
import { mapGetters } from 'vuex'

export default {
  name: "MerchantInfo",
  components: {MerchantForm},
  data(){
    return {
    }
  },
  computed: {
    ...mapGetters(['merchantId']),
  }
}
</script>